package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;
import javax.persistence.FetchType;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.entities.Golongan;
import com.jasamedika.medifirst2000.entities.Kelas;

public class MapGolonganPegawaiToKelasVO extends BaseMasterVO{

	@ManyToOne(fetch=FetchType.LAZY)
	private GolonganVO golonganPegawai;

	@ManyToOne(fetch=FetchType.LAZY)
	private KelasVO kelas;

	public GolonganVO getGolonganPegawai() {
		return golonganPegawai;
	}

	public void setGolonganPegawai(GolonganVO golonganPegawai) {
		this.golonganPegawai = golonganPegawai;
	}

	public KelasVO getKelas() {
		return kelas;
	}

	public void setKelas(KelasVO kelas) {
		this.kelas = kelas;
	}

}
